data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '43006'
    streetAddress: Україна, 43006, Волинська обл., місто Луцьк, ВУЛИЦЯ ВАХТАНГОВА,
      будинок 2
  founders:
  - address:
      countryName: Україна
      postalCode: '43024'
      streetAddress: Україна, 43024, Волинська обл., місто Луцьк, ПРОСПЕКТ СОБОРНОСТІ,
        будинок 7
    capital: 450
    first_middle_name: АНАСТАСІЯ ВІКТОРІВНА
    last_name: ТИШКЕВИЧ
    name: ТИШКЕВИЧ АНАСТАСІЯ ВІКТОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '44600'
      streetAddress: Україна, 44600, Волинська обл., Маневицький р-н, селище міського
        типу Маневичі, ПРОСПЕКТ ВОЛІ, будинок 7, квартира 4
    capital: 450
    first_middle_name: РОМАН ІВАНОВИЧ
    last_name: АНТОНЧИК
    name: АНТОНЧИК РОМАН ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37033031'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУДІВЕЛЬНА КОМПАНІЯ "БОРЕЙ"
    scheme: UA-EDR
  name: ТОВ "БК"БОРЕЙ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 44feccc6e6bf44b4b5ad4e9cda5c727a
  sourceDate: '2022-07-14T07:03:17+00:00'
  sourceRequests:
  - req-421ebcc0-959a-4c52-9976-7ee1db04a213
  version: 2.0.0
